@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox .inner-Box{padding: 23.9rem 0 0 0;margin-bottom: -126px;}
#ttlbox .inner-Box h1 .en{line-height: 1.3;margin-bottom: 1.2rem;}

#contents00 {margin: 0 auto;position: relative;padding: 7.1rem 4rem 0 4rem;}
#contents00 .inner-Box {margin: 0 auto;position: relative;width: 800px;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 1.9rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;}

#contentsmain { position: relative; z-index: 1; width: 100%; background-color: #DFF3FB; background-image: url(../images/about/contentsmain-back02.png), url(../images/about/contentsmain-back01.png); background-repeat: repeat, no-repeat; background-position: center center, center calc(100% + 100px); /* 初期：bottom -100px */ background-size: auto, 100% auto; }
#contentsmain .inner-Box {margin: 0 auto;position: relative;z-index: 2;padding: 13.7rem 4rem 41.7rem;max-width: 1280px;}
#contentsmain .backimgbox {width: 100%;height: 147px;background: url(../images/common/fix-bottom.svg) no-repeat bottom center;background-size: 100% auto;position: -webkit-sticky;position: absolute;bottom: 0;z-index: 10;opacity: 0;visibility: hidden;}

/* 既存パーツの調整 */
#contentsmain .inner-Box h2.f-min {margin-bottom: 8.9rem;text-align: center;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;margin-bottom: 3rem;width: 45%;float: left;margin-right: 10%;aspect-ratio: 54 / 36;}
#contentsmain .inner-Box figure.photo img{ width: 100%; height: auto;}
#contentsmain .inner-Box .textbox{width: 42%;float: left;}
#contentsmain .inner-Box h3.f-min {margin-bottom: 2.2rem;font-size: 3.2rem;line-height: 1.8;letter-spacing: 0;font-weight: 500;color: #0097A3;}
#contentsmain .inner-Box p.text {margin-bottom: 3.8rem;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents00 {margin: 0 auto;position: relative;padding-bottom: 131px;}
#contents00 .inner-Box {margin: 0 auto 13.4rem;position: relative;text-align: center;}
#contents00 .inner-Box p.text {margin-bottom: 1.8rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;}
#contents00 .inner-Box2 {margin: 0 auto;position: relative;max-width: 1200px;}
#contents00 .inner-Box2 ul { display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#contents00 .inner-Box2 ul li {position: relative;width: 29.7%;margin-right: 5.4%;} /* 必要に応じて width: 33.3% 等に調整 */
#contents00 .inner-Box2 ul li:nth-child(3){ margin-right: 0; }
#contents00 .inner-Box2 ul li span.eni {display: block;line-height: 1;margin-bottom: 0.9rem;}
#contents00 .inner-Box2 ul li:nth-child(3) span.eni {font-size: 1.4rem; line-height: 1.5; letter-spacing: 0; font-weight: 500;}

#contents00 .inner-Box2 ul li h2 {margin-bottom: 2rem;position: relative;color: #0097A3;font-size: 2.2rem;line-height: 1.5;letter-spacing: 0;font-weight: 500;}
#contents00 .inner-Box2 ul li h3 {position: relative;margin-bottom: 2.1rem;font-size: 1.8rem;line-height: 1.8;letter-spacing: 0;font-weight: 500;border-bottom: 1px solid #D6D6D6;padding-bottom: 1.2rem;}
#contents00 .inner-Box2 ul li p.text {margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2;letter-spacing: 0.032rem;font-weight: 400;}
#contents00 .inner-Box2 ul li p.ltext {margin-bottom: 0.3rem;position: relative;font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.032rem;font-weight: 400;padding-left: 15px;} /* 五方良し用スタイル */
#contents00 .inner-Box2 ul li p.ltext::before{content: "";display: block;width: 7px;height: 7px;border-radius: 50%;background: #0097A3;position: absolute;top: 11px;left: 0;}

#contents01 {margin: 0 auto 152px;position: relative;padding: 12.9rem 4rem 0 4rem;max-width: 880px;}
#contents01 .inner-Box {margin: 0 auto 64px;position: relative;}
#contents01 .inner-Box h2.f-min {margin-bottom: 5.3rem;position: relative;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;text-align: center;}
#contents01 .inner-Box table{width: 100%;border-top: #D6D6D6 1px solid;}
#contents01 .inner-Box table th {background: #EEF7F9;border-bottom: 1px solid #D6D6D6;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.032rem;font-weight: 700;text-align: left;padding: 1.5rem 1.9rem;width: 200px;}
#contents01 .inner-Box table td {border-bottom: 1px solid #D6D6D6;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.032rem;font-weight: 400;padding: 1.5rem 1.9rem;}
#contents01 .inner-Box2 {margin: 0 auto 8.2rem;position: relative;}
#contents01 .inner-Box2 iframe{width: 100%;height: 320px;}
#contents01 .inner-Box3 {margin: 0 auto;position: relative;text-align: center;}
#contents01 .inner-Box3 p.text {margin-bottom: 1.8rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;}


}
@media screen and (min-width:768px) and ( max-width:1919px) {

}


@media screen and (max-width: 767px) {


#contentsmain {position: relative;z-index: 1;width: 100%;background-color: #DFF3FB;background-image: url(../images/about/contentsmain-back02.png), url(../images/about/contentsmain-back01.png);background-repeat: repeat, no-repeat;background-position: center center, center calc(100% + 24.15vw); /* 初期：bottom 0vw */background-size: auto, 142vw auto;}
#contentsmain .inner-Box {position: relative;z-index: 2;padding: 13vw 4vw 40vw;}
#contentsmain .backimgbox {width: 100%;height: 35.51vw;background: url(../images/common/fix-bottom.svg) no-repeat bottom center;background-size: 100% auto;position: -webkit-sticky;position: absolute;bottom: 0;z-index: 10;opacity: 0;visibility: hidden;}

/* 既存パーツの調整 */
#contentsmain .inner-Box h2.f-min {margin-bottom: 8.9vw;text-align: center;font-size: 5.76vw;line-height: 1.6;letter-spacing: 0;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;margin-bottom: 3vw;aspect-ratio: 54 / 36;}
#contentsmain .inner-Box figure.photo img{ width: 100%; height: auto;}
#contentsmain .inner-Box .textbox{
    text-align: center;
}
#contentsmain .inner-Box h3.f-min {margin-bottom: 9.2vw;font-size: 5.33vw;line-height: 1.8;letter-spacing: 0;font-weight: 500;color: #0097A3;}
#contentsmain .inner-Box p.text {margin-bottom: 6.8vw;font-size: 3.95vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents00 {margin: 0 4vw;position: relative;padding-bottom: 31.64vw;}
#contents00 .inner-Box {margin: 0 auto 13.4rem;position: relative;text-align: center;}
#contents00 .inner-Box p.text {margin-bottom: 1.8rem;position: relative;font-size: 3.86vw;line-height: 2.4;letter-spacing: 0;font-weight: 500;}
#contents00 .inner-Box2 {position: relative;}
#contents00 .inner-Box2 ul {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contents00 .inner-Box2 ul li {position: relative;width: 100%;margin-bottom: 4vw;} /* 必要に応じて width: 33.3% 等に調整 */
#contents00 .inner-Box2 ul li:nth-child(3){ margin-right: 0; }
#contents00 .inner-Box2 ul li span.eni {display: block;line-height: 1;margin-bottom: 0.9rem;}
#contents00 .inner-Box2 ul li:nth-child(3) span.eni {font-size: 3.38vw; line-height: 1.5; letter-spacing: 0; font-weight: 500;}

#contents00 .inner-Box2 ul li h2 {margin-bottom: 2vw;position: relative;color: #0097A3;font-size: 5.31vw;line-height: 1.5;letter-spacing: 0;font-weight: 500;}
#contents00 .inner-Box2 ul li h3 {position: relative;margin-bottom: 2.1vw;font-size: 4.35vw;line-height: 1.8;letter-spacing: 0;font-weight: 500;border-bottom: 0.24vw solid #D6D6D6;padding-bottom: 2.2vw;}
#contents00 .inner-Box2 ul li p.text {margin-bottom: 3rem;position: relative;font-size: 3.86vw;line-height: 2;letter-spacing: 0.08vw;font-weight: 400;}
#contents00 .inner-Box2 ul li p.ltext {margin-bottom: 0.3vw;position: relative;font-size: 3.86vw;line-height: 1.8;letter-spacing: 0.08vw;font-weight: 400;padding-left: 3.62vw;} /* 五方良し用スタイル */
#contents00 .inner-Box2 ul li p.ltext::before{content: "";display: block;width: 1.69vw;height: 1.69vw;border-radius: 50%;background: #0097A3;position: absolute;top: 2.66vw;left: 0;}

#contents01 {margin: 0 auto 6.71vw;position: relative;padding: 16vw 5vw;}
#contents01 .inner-Box {margin: 0 auto 15.46vw;position: relative;}
#contents01 .inner-Box h2.f-min {margin-bottom: 5.3vw;position: relative;font-size: 5.76vw;line-height: 1.6;letter-spacing: 0;font-weight: 400;text-align: center;}
#contents01 .inner-Box table{width: 100%;border-top: #D6D6D6 0.24vw solid;}
#contents01 .inner-Box table th {background: #EEF7F9;border-bottom: 0.24vw solid #D6D6D6;font-size: 3.86vw;line-height: 1.5;letter-spacing: 0.08vw;font-weight: 700;text-align: left;padding: 4.5vw 3vw;}
#contents01 .inner-Box table td {border-bottom: 0.24vw solid #D6D6D6;font-size: 3.86vw;line-height: 1.5;letter-spacing: 0.08vw;font-weight: 400;padding: 4.5vw 3vw;}
#contents01 .inner-Box2 {margin: 0 auto 8.2vw;position: relative;}
#contents01 .inner-Box2 iframe{width: 100%;height: 77.29vw;}
#contents01 .inner-Box3 {margin: 0 4vw;position: relative;text-align: center;}
#contents01 .inner-Box3 p.text {margin-bottom: 3.8vw;position: relative;font-size: 3.86vw;line-height: 2.4;letter-spacing: 0;font-weight: 500;}


#contents00 {margin: 0 4vw 18vw;position: relative;padding: 0vw;}
#contents00 .inner-Box {margin: 0 4vw 17vw;position: relative;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 3.9vw;position: relative;font-size: 3.73vw;line-height: 2.4;letter-spacing: 0;}


}